/* Bifurcated Homepage */
	.chooseHomepageInitialize #bodyContainer{opacity:0.00001 !important; position:fixed; top:-99999px !important; left:-99999px !important;}
	.chooseHomepageInitialize #promoBox, .chooseHomepageInitialize #promoMiniBanner, .chooseHomepageInitialize #aio-container, .chooseHomepageInitialize #feedbackIcon {display:none !important; background-color:#ffffff;}
/*.chooseHomepageInitialize2 #bodyContainer, .chooseHomepageInitialize2 #promoBox, .chooseHomepageInitialize2 #promoMiniBanner, .chooseHomepageInitialize2 #aio-container, .chooseHomepageInitialize2 #feedbackIcon {display:none; !important;}*/
    .chooseHomepageInitialize body {background-color:#ffffff !important;}
	.chooseHomepage {top:0; left:0; width:100%; height:100%; background-color:#ffffff;}
	.chooseHomepage p {color:#49494b; text-align:center; font-size:1.08em; font-weight:300; line-height:1.4em; font-family:"Roboto Condensed",sans-serif;}

#bifurcatedBody {
	max-width: 1024px;
	margin: 0 auto 0 auto;
	text-align: center;
	overflow-x: hidden;
	color: #49494b;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
}

.logoImage {
	text-align: center;
	padding-top: 1%;
	padding-bottom: 1%;
}

.logoImage img {
	height: 50px;
	width: 341px;
}

.personalLeft {
	margin-left: 13%;
	float: left;
	width: 36%;
	padding-bottom: 2.5%;
	border: 1px solid #FFFFFF;
	text-align: center;
}

.businessRight {
	margin-right: 13%;
	float: right;
	width: 36%;
	border: 1px solid #FFFFFF;
	text-align: center;
}

.personalLeft:hover {
	border: 1px solid #FF8300;
}

.businessRight:hover {
	border: 1px solid #0074C8;
}

#personalTitle {
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	margin: 0;
	font-size: 30px;
	color:#FF8300;
}

#businessTitle {
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 300;
	margin: 0;
	font-size: 30px;
	color: #0074C8;
}

.personalText, .businessText {
	margin-top: -2%;
	text-align: center;
}

.personImage {
	width: 100%;
}

.personalPhoneDiv {
	text-align: center;
	margin-top: -200px;
}

.personalPhoneImage {
	width: auto;
	max-height: 100%;
}

.businessPhoneDiv {
	z-index: 1;
	text-align: center;
	margin-top: -200px;
}

.personalPhoneImage {
	width: 50%;	
} 

.personalDescription, .businessDescription {
	margin-top: 0;
	font-family: "Roboto Condensed",sans-serif;
	color:#49494b;
}

.personalDescription {
	padding: 0 2% 0 2%;
}

.businessDescription {
	padding: 0 2% 0 2%;
}

#footerBi {
	clear: both;
	text-align: center;
}

.footerBiText {
	text-align: center;
	color: #b1b1ae !important;
	padding-top: 2%;
}
 #mapImage {
 	margin-top: -1.5%;
 }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {

#bifurcatedBody {
	min-width: 768px;
	margin: 13% auto 0 auto;
	color: #49494b;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
}

.personalLeft {
	margin-left: 3%;
	float: left;
	width: 46%;
	padding-bottom: 3%;
	border: 1px solid #FF8300;
	text-align: center;
}
		
.businessRight {
	margin-right: 3%;
	float: right;
	width: 45.9%;
	border: 1px solid #0074C8;
	text-align: center;
}
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
			
body {
	min-width: 1024px;
	margin: 0 auto 0 auto;
	color: #49494b;
	font-family: "Roboto",sans-serif;
	font-size: 16px;
}

.personalLeft {
	margin-left: 17%;
	float: left;
	width: 32%;
	padding-bottom: 0;
	border: 1px solid #FF8300;
	text-align: center;
}

.businessRight {
	margin-right: 17%;
	float: right;
	width: 32%;
	border: 1px solid #0074C8;
	text-align: center;
}

.personalText {
	margin-top:-2%;
	text-align: center;
	padding: 0 1% 0 1%;
}

.personalDescription, .businessDescription {
	margin-top: 0;
	font-family: "Roboto Condensed",sans-serif;
	font-size: 13px;
	color:#49494b;
}

}